PDA

View Full Version : I NEED SGI'S OPENGL.DLL



cannotcompute
07-30-2001, 12:47 PM
I searched for it for days! I NEED IT!! All the site I searched were outdated!!

08-01-2001, 03:48 AM
http://www.berkelium.com/OpenGL/sgi-opengl.html